/* 	Miva Merchant Bootstrap Sticky Footer Supplimental Styles
	Author: Jamie Donaldson / JSDVS Web Design and Development
	Updated: 02/05/2015
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 284px;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 284px;
  background: #000;
  border-top: 1px solid #FFC10E;
}